.UITabArticle_defaulthome .SingleTab {
  display: inline-block;
  width: 100%;
  margin: 0;
  /* background: #f8f8f8; */
  border-radius: 5px;
  text-align: left;
  margin-top: 0px;
  /* min-height: 415px; */
}

.UITabArticle_defaulthome .SingleTab .Header a {
  position: relative;
  display: inline-block;
  font-weight: bold;
  font-size: 24px;
  padding: 5px 0;
  color: #3b5997;
}

.UITabArticle_defaulthome .SingleTab .Header {
  position: relative;
  margin-bottom: 20px;
}

.UITabArticle_defaulthome .SingleTab .Header:before {
  content: "";
  position: absolute;
  height: 1px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  background: #d5d5d5;
}

.UITabArticle_defaulthome .SingleTab .Header a:hover {
  color: #3b5997;
}

.UITabArticle_defaulthome .SingleTab .Header .image {
  display: none;
}

.UITabArticle_defaulthome .SingleTab .Header .text {
  display: block;
  text-align: center;
}

.UITabArticle_defaulthome .SingleTab .Header .HeaderWraper {}

.UITabArticle_defaulthome .SingleTab .Header .HeadWraper ul {
  list-style: none none;
  display: inline-block;
  padding: 0px;
  margin: 0px;
}

.UITabArticle_defaulthome .SingleTab .Header .HeadWraper li {
  float: left;
  display: inline-block;
}

.UITabArticle_defaulthome .SingleTab .Header .HeadWraper li span {
  height: 28px;
  line-height: 28px;
  display: block;
}

.UITabArticle_defaulthome .SingleTab .Header .HeadWraper .Primary span {
  background: #cecece;
  margin-right: 4px;
}

.UITabArticle_defaulthome .SingleTab .Header .HeadWraper .Image {
  margin-right: 6px;
}

.UITabArticle_defaulthome .SingleTab .Wrap {
  padding-left: 10px;
}

.UITabArticle_defaulthome .SingleTab .Wrap .first {
  /* border-bottom: 0.8px solid #dddddd; */
  /* margin-bottom: 15px; */
  /* padding-bottom: 5px; */
}

.UITabArticle_defaulthome .SingleTab .Wrap .first .show-asset-title {
  display: none;
}

.UITabArticle_defaulthome .SingleTab .Wrap .first .image {
  margin-right: 4px;
  width: 100%;
  object-fit: cover;
  height: 196px;
  border-radius: 2px;
  display: block;
  margin-bottom: 10px;
  display: none;
  visibility: hidden;
}

.UITabArticle_defaulthome .SingleTab .Wrap .first .title,
.UITabArticle_defaulthome .SingleTab .Wrap .next li {
  padding: 5px 10px 10px 0;
  padding-left: 20px;
  position: relative;
}

.UITabArticle_defaulthome .SingleTab .Wrap .first .title:before,
.UITabArticle_defaulthome .SingleTab .Wrap .next li:before {
  position: absolute;
  width: 4px;
  height: 4px;
  content: "";
  top: 13px;
  left: 5px;
  background: #4e4e4e;
}

.UITabArticle_defaulthome .SingleTab .Wrap .first p {
  margin: 0px;
  padding-top: 6px;
  padding-bottom: 6px;
  text-align: justify;
  display: none;
}

.UITabArticle_defaulthome .TabArticleControl {
  background: #eee;
  padding: 0;
  /* margin-bottom: 0; */
  margin-top: 20px;
  margin-bottom: 20px;
}

.UITabArticle_defaulthome .SingleTab .Wrap .first .title a {
  font: 14px arial;
  text-align: left;
  text-decoration: none;
  color: #212121;
  font-size: 15px;
  line-height: 1.4;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 10px;
}

.UITabArticle_defaulthome .SingleTab .Wrap .clear {
  clear: both;
}

.UITabArticle_defaulthome .SingleTab .Wrap .next {
  list-style: none;
  padding: 0px;
  margin: 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.UITabArticle_defaulthome .SingleTab .Wrap .next li {
  /* padding: 0px 0 20px 0; */
  /* padding-left:24px; */
  /* position: relative; */
  /* display: flex; */
}

.UITabArticle_defaulthome .SingleTab .Wrap .next li .image {
  width: 100px;
  height: 75px;
  margin-right: 10px;
}

.UITabArticle_defaulthome .SingleTab .Wrap .next li a {
  text-decoration: none;
  font-size: 15px;
  flex: 100%;
  max-width: 100%;
  color: #333;
  line-height: 1.5;
  overflow: hidden;
  /* display: -webkit-box; */
  /* -webkit-line-clamp: 2; */
  /* -webkit-box-orient: vertical; */
  text-align: justify;
  display: flex;
}

.UITabArticle_defaulthome .SingleTab .Wrap .next .item_title {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  text-align: justify;
}

.UITabArticle_defaulthome .SingleTab .Wrap .next li a:hover {
  color: #3684c0;
}

/*.UITabArticle_defaulthome .SingleTab  .Wrap .next li:before {
        content: "Ã¢ÂÂ¯Ã¢ÂÂ¯";
        color: #337ab7;
        font-size: 10px;
        position: absolute;
        left: 5px;
        top: 7px;
}*/
@media only screen and (max-width: 768px) {
  div.UITabArticle_defaulthome .SingleTab {
    margin-bottom: 0;
  }

  .UITabArticle_defaulthome .SingleTab .Wrap .first .image {
    min-width: 100%;
    min-height: 45vw;
  }

  .UITabArticle_defaulthome .SingleTab {
    padding: 0;
  }

  .UITabArticle_defaulthome .SingleTab .Wrap .next li {
    padding: 0 0 15px 0;
    margin: 0;
  }

  .UITabArticle_defaulthome .SingleTab .Wrap .next li:last-child {
    padding: 0;
  }

  .UITabArticle_defaulthome .SingleTab .Wrap .next li .image {
    width: 150px;
    height: 107px;
    margin-right: 10px;
  }

  .UITabArticle_defaulthome .SingleTab .Wrap {
    padding-left: 0;
  }

  .UITabArticle_defaulthome .SingleTab .Wrap .next li a {
    padding-left: 20px;
  }

  .UITabArticle_defaulthome .TabArticleControl {
    padding: 0 5px;
    ;
  }
}